@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O50 L100 R50 U50
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@<=GetMandantMode>=1) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°@la14 @<$VVZTR>
@ENDIF  @ZA
@IF (@<=GetMandantMode>=2) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einkommensteuer @<$VVZTR>
@ENDIF  @ZA
@IF (@<=GetMandantMode>=3) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Umsatzsteuer @<$VVZTR>
@ENDIF  @ZA
@IF (@<=GetMandantMode>=4) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Gewerbesteuer @<$VVZTR>
@ENDIF  @ZA
@IF (@<=GetMandantMode>=5) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Eigenheimzulage @<$VVZTR>
@ENDIF  @ZA
@IF (@<=GetMandantMode>=6) @ZA
°@<EC21.NAMEA>, @<EC21.VORNAMEA>°Einheitlich gesonderte Feststellung @<$VVZTR>
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>
@LINIE C HM 0,200

@KOPFENDE
@TABS L,Z,R





°°Das Formular "@lZ205"

°°wird in der Testversion

°°nicht angezeigt.
@FUSSANFANG

@TABS L,R
@LINIE C HM 0,300
@Schrift "Arial" "Standard" "8"

°@lZ201°@lZ202
°°Testversion
@FUSSENDE
